[<text>
<title>spectra-physics &lt;spy&gt; mulls sale, restructure</title>
<dateline>    washington, june 2 - </dateline>spectra-physics inc said it is
considering the possibility of recapitalizing, restructuring,
or seeking a buyer for the company following its rejection of
an unsolicitied 32 dlr a share bid from ciba-geigy corp.
    in a filing with the securities and exchange commission,
the san jose, calif., gas lasers and accessories company also
said its board sunday agreed to a plan that gives 52 top
executives bonuses ranging from 20 to 50 pct of their base
salary if they stay with the company through august 29.
    in rejecting the takeover proposal by the u.s. subsidiary
of swiss-based ciba-geigy ag, the company said it was unfair.
    the spectra-physics board voted unanimously, with two
ciba-geigy representatives not participating, to reject the
swiss-based chemical and pharmaceutical company's takeover bid,
citing an opinion from its financial advsior, morgan stanley
and co inc, that it is "inadequate and unfair from a financial
point of view to the holders of shares," the company said.
    the board also authorized a special committee and morgan
stanley to "vigorously investigate, pursue and authorize any
alternatives which would maximize the value of shareholders'
investment in the company," the company said.
    among the alternatives the special committee will consider
are a sale of the company to a third party for more than 32
dlrs a share, a recapitalization or restructuring, including
self tender offers and/or asset dispositions through the use of
dividends, spectra-physics said.
    the "retention plan" for the 52 top officers will pay an
average bonus percentage of 28 pct of salary, it said.
    spectra-physics said its board approved the plan "in order
to encourage key operating personnel to remain with the company
during the period of turmoil and uncertainty engendered by the
(ciba-geigy) offer."
    under the plan, the executives would be entitled to their
cash bonuses if they stay with the company through august 29,
but could receive them earlier if they are fired for reasons
other than gross and willful misconduct, or if they leave the
company because their salaries have been sharply cut.
    spectra-physics also said it filed suit against ciba-geigy
yesterday in u.s. district court in wilmington, del., charging
it with making a takeover bid that was false and misleading in
violation of securities law and with violating the intent of
july 9, 1985 standstill agreement.
    spectra-physics said ciba-geigy indicated at the time of
the standstill agreement that it would not make an unsolicited
takeover proposal for the company and that the intent of the
agreement was that ciba-geigy would not acquire more than 20
pct of the company unless there was another takeover threat.
    ciba-geigy was 18.8 pct of spectra-physics and reliance
group holdings &lt;rel&gt;, which is controlled by new york investor
saul steinberg, controls 12.8 pct.
    spectra-physics said the agreement prevents ciba-geigy from
raising its stake beyond 20 pct through jan 1, 1992, unless
another person get more than 10 pct of its voting power.
 reuter
</text>]